<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Table|Array|Stream|IGWDFrame|AdcData|Time)*)>
<!ATTLIST LIGO_LW
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Comment (#PCDATA)>

<!ELEMENT Param (#PCDATA|Comment)*>
<!ATTLIST Param 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Column EMPTY>
<!ATTLIST Column
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim 
          Name  CDATA #IMPLIED
          Units CDATA #IMPLIED>

<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream 
          Name      CDATA #IMPLIED
          Type      (Remote|Local) "Local"
          Delimiter CDATA ","
          Encoding  CDATA #IMPLIED
          Content   CDATA #IMPLIED>

<!ELEMENT IGWDFrame ((Comment|Param|Time|Detector|AdcData|LIGO_LW|Stream?|Array|IGWDFrame)*)>
<!ATTLIST IGWDFrame 
          Name CDATA #IMPLIED>

<!ELEMENT Detector ((Comment|Param|LIGO_LW)*)>
<!ATTLIST Detector 
          Name CDATA #IMPLIED>

<!ELEMENT AdcData ((AdcData|Comment|Param|Time|LIGO_LW|Array)*)>
<!ATTLIST AdcData 
          Name CDATA #IMPLIED>

<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time 
          Name CDATA #IMPLIED
          Type (GPS|Unix|ISO-8601) "ISO-8601">
]>

<LIGO_LW Name="ligo:ldas:file">
   <Table Name="filter_paramsgroup:filter_params:table">
      <Column Name="filter_paramsgroup:filter_params:process_id" Type="ilwd:char_u"/>
      <Column Name="filter_paramsgroup:filter_params:filter_name" Type="ilwd:char"/>
      <Column Name="filter_paramsgroup:filter_params:filter_id" Type="ilwd:char_u"/>
      <Column Name="filter_paramsgroup:filter_params:param" Type="ilwd:char"/>
      <Column Name="filter_paramsgroup:filter_params:type" Type="ilwd:char"/>
      <Column Name="filter_paramsgroup:filter_params:value" Type="ilwd:char"/>
      <Stream Name="filter_paramsgroup:filter_params:table" Type="Local" Delimiter=",">
         "\040\001\011\006\030\111\041\225\047\204\000\000\000","filter_name_999803107","\040\001\011\006\030\121\131\027\071\202\000\000\000","param_999803107","type_999803107","value_999803107",
         "\040\001\011\006\030\111\041\225\050\046\000\000\000","filter_name_999803108","\040\001\011\006\030\123\000\030\220\125\000\000\000","param_999803108","type_999803108","value_999803108",
         "\040\001\011\006\030\111\041\225\050\067\000\000\000","filter_name_999803109","\040\001\011\006\030\123\000\030\220\226\000\000\000","param_999803109","type_999803109","value_999803109",
         "\040\001\011\006\030\111\041\225\050\111\000\000\000","filter_name_999803110","\040\001\011\006\030\123\000\030\221\007\000\000\000","param_999803110","type_999803110","value_999803110",
         "\040\001\011\006\030\111\041\225\050\142\000\000\000","filter_name_999803111","\040\001\011\006\030\123\000\030\221\040\000\000\000","param_999803111","type_999803111","value_999803111",
         "\040\001\011\006\030\111\041\225\050\165\000\000\000","filter_name_999803112","\040\001\011\006\030\123\000\030\221\062\000\000\000","param_999803112","type_999803112","value_999803112",
         "\040\001\011\006\030\111\041\225\050\211\000\000\000","filter_name_999803113","\040\001\011\006\030\123\000\030\221\105\000\000\000","param_999803113","type_999803113","value_999803113",
         "\040\001\011\006\030\111\041\225\051\003\000\000\000","filter_name_999803114","\040\001\011\006\030\123\000\030\221\131\000\000\000","param_999803114","type_999803114","value_999803114",
         "\040\001\011\006\030\111\041\225\051\030\000\000\000","filter_name_999803115","\040\001\011\006\030\123\000\030\221\163\000\000\000","param_999803115","type_999803115","value_999803115",
         "\040\001\011\006\030\111\041\225\051\063\000\000\000","filter_name_999803116","\040\001\011\006\030\123\000\030\221\210\000\000\000","param_999803116","type_999803116","value_999803116"
      </Stream>
   </Table>
</LIGO_LW>